.top-title-tags{background:#0396d6;border:0;border-bottom:5px solid #0069a7;border-radius:2px;margin:0;padding:10px 25px 10px;position:relative;color:#FFF}
.top-title-tags .prob-tip{background:url(/images/fixya3/sprite8.png) 0 -2763px no-repeat;height:13px;left:-7px;position:absolute;top:14px;width:7px!important}
.top-title-tags b{color:#FFF}
.tags-ad{line-height:1;margin-top:10px;margin-left:-19px!important;margin-bottom:-2px}
.prob-details-tags{margin-bottom:20px;padding-bottom:0}